• Welcome to Simple Machines Community Forum. Please login or sign up.
January 19, 2022, 09:24:28 PM

News:

Wondering if this will always be free?  See why free is better.


Limiting signature size

Started by TokyoBanana, October 20, 2004, 10:07:39 PM

Previous topic - Next topic

perplexed

thanks for your reply, any other ideas if this can be done?

And also about the height and width limits, all I have to is add that to the .css code?

~thanks

Anguz

Re. size, yes. To limit file size, then you'd have to write some code to control that, but it's not very practical, cause unless you do the check in every display, which is insane, anyone can use a small image and then change it for a larger one in the same URL.
Cristián Lávaque http://cristianlavaque.com

perplexed

ok thanks that makes sense, its in the rules we have but no way of stopping them without checking every one lol

5cakids

Is this going to be available for 1.1.2 soon?

perplexed

it doesnt say 1.1.2 on the mod list but I am running 1.1.2 and it works on mine after I upgraded, if that is any help to you :)

5cakids

Shoot I already upgraded and it is not working, thanks

perplexed

I upgraded using the patch so, I uninstalled the patch, added the mods, and then installed the patch again, and it worked ok

chep

perfect!

Quote from: Elijah Bliss on December 21, 2004, 06:32:40 PM
Quote from: inthe80s on December 20, 2004, 09:13:39 AM
agrreed... I've used CSS before, and didn't even notice the missing px on each one (boy am I embarassed).  thanks for the help.

on a side note, is you append img to .signature:

.signature img
{
     width: 468px;
       height: 60px;
       overflow: hidden;
       padding: 3px;
}


it wll only resize the images in the signature, which I find super cool.

Mr_JimWest

November 25, 2008, 11:38:19 PM #28 Last Edit: December 27, 2011, 04:07:42 PM by Mr_JimWest
I am having a big problem with this mod – it's not working on my forums! I worked with the manual install, but it didn't work either... Will there ever be a downloadable package for all versions of forums?  :(

I currently have 1.1.7 – I guess this mod would be extremely beneficial – but I can't seem to get it to work... :-[

http://rangers-clan.com

aevina

thank you for sharing this with us

Advertisement: